CVE-2009-4397

Metadata

CVE-2009-4397
4.3
typo3.org
2009-12-22
2017-06-06 20:22

Description

Cross-site scripting (XSS) vulnerability in the Diocese of Portsmouth Resources Database (pd_resources) extension 0.1.1 and earlier for TYPO3 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Related Vulnerabilities